:root {
    --color-main: #754FF6;
    --color-sub: #FFA629;



    --color-bg_gray: #F3F3F3;
    --color-border_gray: #C5C5C5;

    --color-discription01: #FF0000;

    --color-disabled_text: #A7A7A7;
    --color-disabled_bg: #E4E4E4;
}

* {
    font-family: Pretendard;
}

/* 비활성화 상태 */
.disabled {
    color: var(--color-disabled_text);
    border-color: var(--color-disabled_text);
    pointer-events: none;
    cursor: default;
}

/* 하이퍼링크 텍스트 대체 */
.under_blue_text{
    color: #0047FF;
    text-decoration: underline;
    cursor: pointer;
}

.red_text{
    /* color: #DA1919; */
    color: red;
    font-weight: 500;
}

/* header */
.wrap_header {
    width: 100%;
    height: 75px;
    background-color: black;
    color: white;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px 31px 0px 25px;

    box-sizing: border-box;
}

.wrap_header .brand {
    font-size: 27px;
    /* color: white; */
}
.wrap_header .brand *{
    pointer-events: none;
}

.wrap_header .header_name {
    font-size: 16px;
    color: var(--color-sub);
    font-family: Pretendard;
    font-weight: 500;
}

.wrap_header .header_btn {
    font-family: Pretendard;
    font-weight: 500;
    font-size: 16px;
    margin-left: 15px;
    color: var(--color-disabled_text);
    cursor: pointer;

}

.wrap_header .header_btn.split_line {

    position: relative;

}

.wrap_header .header_btn.split_line::after {
    content: '';
    width: 1px;
    height: 18px;
    display: inline-block;
    background: var(--color-disabled_text);
    right: -10px;
    top: 5px;
    position: absolute;
}


/* side */
.side_menu_wrap {
    width: 210px;
    min-width: 210px;
    /* height: calc(100% - 75px); */
    height: auto;
    min-height: 100vh;
    color: white;
    font-family: Pretendard;
    /* position: absolute; */
    left: 0;
    background-color: #565656;
}


.side_menu_wrap .side_primary_menu {
    width: 100%;
    background-color: #565656;
    display: flex;
    flex-direction: column;
}

.menu_unchecked::after {
    content: '';
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: var(--color-discription01);
    display: inline-block;
    margin-left: 5px;
    vertical-align: middle;
    margin-top: -7px;
}

.side_primary_menu .side_primary_menu_item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 22px;
    cursor: pointer;
    padding: 15px 25px;
    box-sizing: content-box;
}

.side_primary_menu .side_primary_menu_item span {
    font-size: 16px;
    font-weight: bold;
    color: white;
    line-height: 22px;
    pointer-events: none;
}

.side_primary_menu .side_primary_menu_item .arrow_icon {
    background-image: url(../img/common/arrow_down.png);
    width: 16px;
    height: 16px;
    background-size: 16px 16px;
    background-repeat: no-repeat;
    background-position: center;
    /* cursor: pointer; */
    pointer-events: none;
}

.side_primary_menu.active .side_primary_menu_item .arrow_icon {
    background-image: url(../img/common/arrow_up.png);
}

.side_primary_menu .side_sub_menu {
    display: none;
    /* max-height: 0px; */
    /* height: 0px; */
    background-color: #3A3A3A;
    /* visibility: hidden; */
    box-sizing: content-box;
}

.side_primary_menu.active .side_sub_menu {
    display: block;
    /* visibility: visible; */
    /* max-height: 1000px; */
    height: auto;
    box-sizing: content-box;

}

.side_primary_menu .side_sub_menu .side_sub_menu_item {
    height: 22px;
    padding: 10px 10px 10px 25px;
    cursor: pointer;
    font-size: 14px;
    font-weight: 400;
    font-family: Pretendard;
    display: flex;
    align-items: center;
    box-sizing: content-box;
}

.side_primary_menu .side_sub_menu .side_sub_menu_item .side_sub_menu_item_count {
    content: '';
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background-color: var(--color-main);
    text-align: center;
    line-height: 15px;
    display: inline-block;
    margin-left: 10px;
    margin-top: 2px;
    vertical-align: middle;
    font-size: 9px;
}

.ukpj__main_content {
    width: 100%;
    height: 100%;
    padding-bottom: 40px;
    /* margin-left: 210px; */

}

.hide {
    display: none !important;
}

.flex_column {
    display: flex;
    flex-direction: column;
}

.flex_row {
    display: flex;
    flex-direction: row;
}

/* 날짜 선택 ui  */

.ukpj__between_wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
}

.ukpj__between_wrap>span {
    font-family: Pretendard;
    font-weight: 500;
    font-size: 16px;

}

.ukpj__wrap_datepicker_label {
    position: relative;
    margin-bottom: 0px;
}

.ukpj__wrap_datepicker_label span {
    width: 20px;
    height: 20px;
    background-image: url(../img/common/datepicker.png);
    background-size: 20px 20px;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}

.ukpj__wrap_datepicker_label input {
    box-sizing: border-box;
    width: 145px;
    height: 45px;
    border-radius: 5px;
    padding: 0px 13px;
    border: 1px solid var(--color-border_gray);

    font-family: Pretendard;
    font-weight: 500;
    font-size: 16px;
    line-height: 16px;

}
.ukpj__wrap_datepicker_label input:disabled {
    background-color: var(--color-disabled_bg);
}

.ukpj__between_btns_wrap {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 5px;
    margin-left: 12px;
}

/* 일반 버튼 디자인 */
.normal_btn {

    background-color: white;
    color: black;
    border: 1px solid var(--color-border_gray);
    border-radius: 5px;
    box-sizing: border-box;
    cursor: pointer;
    padding: 11px 25px;
    font-size: 16px;
    font-weight: 500;
    line-height: 16px;
}

/* 일반 작은 버튼 */
.normal_btn_small {
    background-color: white;
    color: black;
    border: 1px solid var(--color-border_gray);
    border-radius: 5px;
    box-sizing: border-box;
    cursor: pointer;
    padding: 7.5px 15px;
    font-size: 16px;
    font-weight: 500;
    line-height: 15px;
}



/* 메인 버튼 디자인 */
.main_btn {
    background-color: var(--color-main);
    border: 1px solid var(--color-main);
    color: white;
    border: none;
    /* padding: 12px 25px; */
    border-radius: 5px;
    box-sizing: border-box;
    cursor: pointer;
    font-family: Pretendard;
    font-weight: bold;
    font-size: 18px;
    line-height: 15px;
    width: 135px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* 메인 버튼 디자인2 */
.main_btn_small {
    background-color: var(--color-main);
    border: 1px solid var(--color-main);
    color: white;
    border-radius: 5px;
    box-sizing: border-box;
    cursor: pointer;
    font-family: Pretendard;
    font-weight: bold;
    font-size: 18px;
    width: 115px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* 메인 버튼 자동 너비 */
.main_btn_auto {
    background-color: var(--color-main);
    color: white;
    border: 1px solid var(--color-main);
    border-radius: 5px;
    box-sizing: border-box;
    cursor: pointer;
    padding: 7.5px 15px;
    font-size: 16px;
    font-weight: 500;
    line-height: 15px;
}

.main_btn.disabled,
.main_btn_small.disabled,
.main_btn_auto.disabled,
.main_empty_btn.disabled,
.main_empty_btn_small.disabled{
    background-color: var(--color-disabled_bg);
    border-color: var(--color-disabled_text);
    color: var(--color-disabled_text);
    pointer-events: none;
}

.main_empty_btn {
    background-color: white;
    border: 1px solid var(--color-main);
    color: var(--color-main);
    /* padding: 12px 25px; */
    border-radius: 5px;
    box-sizing: border-box;
    cursor: pointer;
    font-family: Pretendard;
    font-weight: bold;
    font-size: 18px;
    width: 135px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.main_empty_btn_small {
    background-color: white;
    border: 1px solid var(--color-main);
    color: var(--color-main);
    /* padding: 12px 25px; */
    border-radius: 5px;
    box-sizing: border-box;
    cursor: pointer;
    font-family: Pretendard;
    font-weight: bold;
    font-size: 14px;
    width: 100px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
}


/* 텍스트  라디오 그룹 / 체크 그룹 */

.radio_group,
.checkbox_group {
    display: flex;
    flex-direction: row;
    gap: 25px;
}

.radio_group .radio_item,
.checkbox_group .checkbox_item {
    display: flex;
    align-items: center;
    flex-direction: row;
    gap: 10px;
}

.radio_group .radio_item input[type="radio"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 22px;
    height: 22px;
    border: 2px solid var(--color-border_gray);
    background-color: white;
    outline: none;
    cursor: pointer;
    border-radius: 50%;
    margin-top: 0px;
}

.radio_group .radio_item input[type="radio"]:checked {
    background-color: var(--color-main);
    border: 4px solid white;
    box-shadow: 0 0 0 1px var(--color-main);
}

.radio_group .radio_item label {
    font-family: Pretendard;
    font-weight: 500;
    font-size: 16px;
    line-height: 15px;
    margin-bottom: 0px;
}


.checkbox_group .checkbox_item input[type="checkbox"],
table input[type="checkbox"] {
    width: 22px;
    height: 22px;
    border: 2px solid var(--color-border_gray);
    background-color: white;
    outline: none;
    cursor: pointer;
}

.checkbox_group .checkbox_item input[type="checkbox"]:checked,
table input[type="checkbox"]:checked {
    border: 4px solid white;
    accent-color: var(--color-main);
}

.checkbox_group .checkbox_item label {
    font-family: Pretendard;
    font-weight: 500;
    font-size: 16px;
    line-height: 15px;
    margin-bottom: 0px;
}



/* 텍스트 라디오 그룹 ( 버튼 모양 ) */
.ukpj__radio_btn_group {
    display: flex;
    flex-direction: row;
}

.ukpj__radio_btn_group .radio_item label {
    width: 70px;
    height: 17px;

    padding: 10px;
    cursor: pointer;
    transition: all 0.3s ease;
    color: var(--color-disabled_text);

    font-family: Pretendard;
    font-weight: bold;
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-color: var(--color-disabled_text);
    border-style: solid;
    border: 1px solid var(--color-disabled_text);
}

.ukpj__radio_btn_group .radio_item:first-child label {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;

}

.ukpj__radio_btn_group .radio_item:last-child label {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}


.ukpj__radio_btn_group .radio_item {
    position: relative;
    
}

.ukpj__radio_btn_group .radio_item input[type="radio"] {
    position: absolute;
    opacity: 0;
    pointer-events: none;
}

.ukpj__radio_btn_group .radio_item input[type="radio"]+label{
    
    box-sizing: unset;
}

.ukpj__radio_btn_group .radio_item input[type="radio"]:checked+label {
    background-color: #E4CCFF;
    color: var(--color-main);
    border: 1px solid var(--color-main);
    
}


/* 셀렉트 박스 */

.ukpj__select_wrap {
    /* width: 100%; */
    /* height: 100%; */
    display: flex;
    flex-direction: row;
    align-items: center;
    position: relative;

    font-size: 16px;
    line-height: 16px;
    font-family: Pretendard;
    font-weight: 500;
}


.ukpj__select_wrap .selected {
    min-width: 140px;
    min-height: 45px;
    /* width: 100%; */
    /* height: 100%; */
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;

    padding: 9px 12px;
    box-sizing: border-box;
    border: 1px solid var(--color-border_gray);
    background-color: white;
    border-radius: 5px;
}

.ukpj__select_wrap .selected.long_select {
    min-width: 245px;
}

.ukpj__select_wrap .selected.medium_select {
    min-width: 180px;
}

.ukpj__select_wrap .selected .select_value {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;

    font-size: 16px;
    line-height: 16px;
    font-family: Pretendard;
    font-weight: 500;
}

.ukpj__select_wrap .selected .select_arrow {
    width: 16px;
    height: 16px;
    background-image: url(../img/common/arrow_down_black.png);
    background-size: 16px 16px;
    background-repeat: no-repeat;
    background-position: center;
}

.ukpj__select_wrap .select_list {
    position: absolute;
    top: 55px;
    display: none;
    border: 1px solid var(--color-border_gray);
    border-radius: 5px;
    padding: 11px 24px;
    box-sizing: border-box;
    background-color: white;
    box-shadow: 0px 4px 4px 0px #00000040;
    min-width: 140px;
    min-height: 45px;
    width: 100%;

    text-align: left;

}

.ukpj__select_wrap .select_list .select_item {
    padding: 10px 0px;
}

.ukpj__select_wrap .select_list .select_item .select_item_value {
    font-size: 16px;
    line-height: 16px;
    font-family: Pretendard;
    font-weight: 500;
    cursor: pointer;
}

.ukpj__select_wrap.up .selected .select_arrow {
    background-image: url(../img/common/arrow_up_black.png);
}

.ukpj__select_wrap.up .select_list {
    display: block;
    z-index: 10;
    max-height: 300px;
    overflow-y: auto;
}


/* 인풋 텍스트 */

.main_input {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}


.main_input input {
    width: 100%;
    height: 100%;
    min-width: 140px;
    min-height: 45px;
    border: 1px solid var(--color-border_gray);
    border-radius: 5px;
    padding: 9px 12px;
    box-sizing: border-box;

    font-size: 16px;
    line-height: 16px;
    font-family: Pretendard;
    font-weight: 500;
}

.table_input_small {
    height: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.table_input_small input[type="text"] {
    height: 100%;
    max-width: 160px;
    min-height: 45px;
    border: 1px solid var(--color-border_gray);
    border-radius: 5px;
    padding: 9px 12px;
    box-sizing: border-box;

    font-size: 16px;
    line-height: 16px;
    font-family: Pretendard;
    font-weight: 500;
}

.ukpj__table_input_large {
    height: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.ukpj__table_input_large input[type="text"] {
    height: 100%;
    max-width: 217px;
    min-height: 45px;
    border: 1px solid var(--color-border_gray);
    border-radius: 5px;
    padding: 9px 12px;
    box-sizing: border-box;

    font-size: 16px;
    line-height: 16px;
    font-family: Pretendard;
    font-weight: 500;
}


.ukpj__textarea {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.ukpj__textarea textarea {
    width: 100%;
    height: 104px;

    border: 1px solid var(--color-border_gray);
    border-radius: 5px;
    padding: 9px 12px;
    box-sizing: border-box;

    font-size: 16px;
    line-height: 21px;
    font-family: Pretendard;
    font-weight: 500;

    resize: vertical;
}


/* 탭 그룹 */

.tab_group {
    display: flex;
    flex-direction: row;
    width: 100%;
    max-width: 1060px;
    gap: 30px;
    border-bottom: 1px solid #C5C5C5;
    padding: 2px 0px;
    box-sizing: border-box;
}

.tab_group .ukpj__tab_item {
    font-family: Pretendard;
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    cursor: pointer;
    color: var(--color-disabled_text);
    padding-bottom: 7px;
    box-sizing: border-box;
    position: relative;
}

.tab_group .ukpj__tab_item span {
    cursor: default;
    pointer-events: none;
}

.tab_group .ukpj__tab_item.active {
    color: black;
}

.tab_group .ukpj__tab_item.active::after {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background-color: black;
    position: absolute;
    top: 30px;
    left: 0;
}

.ukpj__tab_content_group {
    width: 100%;
    height: auto;
}


/* 검색 영역 */
.search_wrap {
    width: 1057px;
    height: auto;
    padding: 0px 22px;
    box-sizing: border-box;
    background-color: var(--color-bg_gray);

    display: flex;
    flex-direction: column;
    margin-top: 30px;
}

.search_wrap .search_item {
    width: 100%;
    height: 81px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    gap: 40px;
    border-bottom: 1px solid var(--color-border_gray);
}

.search_wrap .search_item>div:nth-of-type(1) {
    font-family: Pretendard;
    font-weight: bold;
    font-size: 18px;
    min-width: 70px;
    text-align: left;
}

.search_wrap .search_item>div:nth-of-type(2) {
    display: flex;
}

/* 검색영역 - 버튼영역 */
.search_wrap .search_submit {
    border: unset;
    height: 100px;
    display: flex;
    align-items: center;
}

.search_wrap .search_submit>div {
    flex: 1;
}

.search_wrap .search_submit>div:nth-of-type(2) {
    display: flex;
    align-items: center;
    justify-content: center;
}

.search_wrap .search_submit>div:nth-of-type(3) {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}


/* 리스트 영역 */
.list_wrap {
    min-width: 1057px;
    height: auto;
    margin-top: 50px;
    margin-right: 25px;
    box-sizing: border-box;
}

.w_popup_wrap:not(.half) .list_wrap {
    margin-top: 23px;
    min-width: 1000px;
    width: 1000px;
}

.w_popup_wrap.half .list_wrap {
    margin-top: 23px;
    min-width: 100%;
}

.ukpj__excel_download_btn {
    width: 122px;
    height: 45px;
    box-sizing: border-box;
    background-color: white;
    border: 1px solid var(--color-border_gray);
    border-radius: 5px;
    font-size: 18px;
    font-weight: 500;
    line-height: 17px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}

.ukpj__excel_download_btn span {
    width: 21px;
    height: 21px;
    background-image: url(../img/common/excel_icon.png);
    background-size: 21px 21px;
    background-repeat: no-repeat;
    background-position: center;
    display: inline-block;
}

.list_wrap .list_top {
    width: 100%;
    max-width: 1190px;
    height: 45px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;

}

.list_wrap .list_top .list_top_left {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.list_wrap .list_count_wrap {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    gap: 18px;
}

.list_wrap .list_count_wrap,
.list_wrap .list_count_wrap span {
    font-size: 18px;
    line-height: 18px;
    font-weight: 500;
}


.list_wrap .list_count_wrap .list_check_count {
    position: relative;

}

.list_wrap .list_count_wrap .list_check_count::before {
    content: '';
    display: inline-block;
    width: 2px;
    height: 20px;
    background-color: var(--color-border_gray);
    position: absolute;
    left: -10px
}


.list_wrap .list_check_options {
    margin-left: 17px;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 12px;
}

.list_wrap .list_check_options .list_check_delete {
    min-width: 111px;
    height: 45px;
    box-sizing: border-box;
    background-color: white;
    border: 1px solid var(--color-border_gray);

    padding: 11px 12px;
    border-radius: 5px;
    font-size: 18px;
    line-height: 17px;
    font-weight: 500;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}

.list_wrap .list_check_count:not(.disabled) {
    color: var(--color-main);
}

.list_wrap .list_check_options .ukpj__select_wrap:not(.disabled) .selected {
    color: var(--color-main);
    border: 1px solid var(--color-main);
}

.list_wrap .list_check_options button:not(.disabled) {
    color: var(--color-main);
    border: 1px solid var(--color-main);
}



.list_wrap .list_top .list_top_right {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
}

/* 리스트의 셀렉트 박스 조정 */
.list_wrap .ukpj__select_wrap .selected {
    padding: 9px 11px;
    min-width: 146px;
}

.list_wrap .ukpj__select_wrap .selected .select_value,
.list_wrap .ukpj__select_wrap .select_item .select_item_value {
    font-size: 18px;
    line-height: 17px;
    font-weight: 500;
}

/* 리스트 테이블 */

.list_wrap .list_table {
    overflow-x: auto;
    /* margin-top: 15px; */
    padding-top: 20px;
    width: 100%;
    max-width: 1057px;
}

.list_wrap .list_table.collapse_table {
    padding-top: unset;
}

.list_wrap .list_table table {
    min-width: 100%;
    height: 100%;
}

.list_wrap .list_table.collapse_table table {
    min-width: 100%;
    height: 100%;
    border-collapse: collapse;
}

.list_wrap .list_table table thead {
    height: 58px;
}

.list_wrap .list_table table thead th,
.list_wrap .list_table.collapse_table table th {
    background-color: var(--color-bg_gray);
    border-bottom: 1px solid var(--color-border_gray);
    font-size: 16px;
    line-height: 16px;
    font-weight: bold;
    color: #535353;
    text-align: center;
}


.list_wrap .list_table table tbody tr {
    height: 52px;
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    text-align: center;
    border-bottom: 1px solid var(--color-border_gray);
}





.list_wrap .list_table.small table tbody tr {
    height: 44px;
    min-height: 44px;
}

.list_wrap .list_table.medium table tbody tr {
    height: 52px;
    min-height: 52px;
}

.list_wrap .list_table table tbody tr td {
    vertical-align: middle;
    padding: 10px 0;
    word-break: break-all;
    line-height: 120%;
}

.list_wrap .list_table table tbody tr td.td_btn_wrap {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 10px 0;
    gap: 10px;
    height: 100%;
}

/* 세로형 테이블 */
.list_wrap .list_table.collapse_table table tbody:nth-of-type(1) tr {
    border-top: 1px solid var(--color-border_gray);
}

.list_wrap .list_table.collapse_table table tbody tr th {
    box-sizing: border-box;
}

.list_wrap .list_table.collapse_table table tbody tr td {
    text-align: left;
    padding: 7px 15px;
    box-sizing: border-box;

}

.list_wrap .list_table table tbody tr.checked {
    background-color: #FAF6FF;
}






.list_pagination {
    margin-top: 36px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 15px;
    font-size: 20px;
    font-weight: 500;
    line-height: 20px;
    max-width: 1057px;
}

.list_pagination div {
    cursor: pointer;
}

.list_pagination .page_number.active {
    background-color: var(--color-main);
    color: white;
    border-radius: 50%;
    padding: 5px 10px;
    box-sizing: border-box;
}

.list_table .table_help_icon {
    width: 15px;
    height: 15px;
    background-image: url(../img/common/help.png);
    background-size: 15px 15px;
    background-repeat: no-repeat;
    background-position: center;
    display: inline-block;
    cursor: pointer;
    margin-left: 4px;
    position: relative;
}


.list_table .table_help_icon .help_tooltip {

    position: absolute;
    top: -40px;
    left: -195px;
    color: white;
    background-color: black;
    border: 1px solid var(--color-border_gray);
    border-radius: 5px;
    padding: 2px 5px;
    width: 392px;
    height: 30px;
    font-size: 14px;
    line-height: 14px;
    font-weight: 400;
    font-family: Pretendard;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
    box-sizing: unset;
}

.list_table .table_help_icon .help_tooltip::after {
    content: '';
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    border: 5px solid transparent;
    border-top-color: black;
}


.list_table .table_help_icon:hover .help_tooltip {
    opacity: 1;
}

.td_btn_wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px 0;
    gap: 10px;
    vertical-align: middle;
}

/* 테이블 select 영역 */
.td_select_wrap select {
    font-size: 18px;
    line-height: 17px;
    font-weight: 500;
    min-width: 160px;
    padding: 9px 11px;
    box-sizing: border-box;
    border: 1px solid var(--color-border_gray);
    border-radius: 5px;
    background-color: white;
    color: black;
    /* margin: 0 10px; */
}

/* 테이블 인풋 텍스트 영역 */
.td_input_wrap {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.td_input_wrap button {
    height: 45px;
}


.content_reference_list {
    margin-top: 160px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}

/* 단위 포함 인풋텍스트 */
.unit_input_wrap {
    position: relative;
    display: inline-block;
}

.unit_input_wrap span {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
}

.unit_input_wrap .unit_input {
    min-width: 105px;
    height: 45px;
    padding: 10px 13px;
    box-sizing: border-box;
    /* border: 1px solid #838383; */
    border: 1px solid var(--color-border_gray);
    font-size: 16px;
    line-height: 26px;
    font-weight: 500;
    border-radius: 5px;
    padding-right: 32px;
    text-align: right;
}

.unit_input_wrap .unit_select {
    position: absolute;
    right: 0;
    top: 51%;
    transform: translateY(-51%);
    width: 70px;
    height: 100%;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 0 10px;
    box-sizing: border-box;
    /* border-top: 1px solid var(--color-border_gray);
    border-bottom: 1px solid var(--color-border_gray);
    border-right: 1px solid var(--color-border_gray);
    border-left: 1px solid var(--color-border_gray); */
    border: 1px solid var(--color-border_gray);

    font-size: 16px;
    font-weight: 500;
}

.unit_input_wrap .unit_select_input {
    padding-right: 80px;
}

.unit_input_wrap .unit_deep_input {
    padding-right: 40px;
}



.unborder {
    border-top: none !important;
    border-bottom: none !important;
    border-left: none !important;
    border-right: none !important;
}



.ukpj__module_file {
    display: inline-block;
}

.ukpj__module_file>.ukpj__title {
    font-size: 0.75rem;
    font-weight: bold;
}

.ukpj__module_file>.ukpj__thumbnail {
    box-sizing: border-box;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.ukpj__module_file>.ukpj__active {
    width: 8.5rem;
    height: 8.5rem;
    border: 0.0625rem solid black;
}

.ukpj__module_file>.ukpj__list {
    font-size: 0;
}

.ukpj__module_file>.ukpj__list>.ukpj__label {
    box-sizing: border-box;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    overflow: hidden;
}

.ukpj__module_file>.ukpj__list>.ukpj__label>.ukpj__file {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 0;
}

.ukpj__module_file>.ukpj__list>.ukpj__label>.ukpj__btn {
    position: relative;
    display: inline-block;
    height: 2.5rem;
    line-height: 2.5rem;
    font-size: 1rem;
    background-color: black;
    color: white;
    border: 0;
    border-radius: 0;
    padding: 0 1.25rem;
    cursor: pointer;
    text-decoration: none;
}

.ukpj__module_file>.ukpj__list>.ukpj__name {
    display: inline-block;
    box-sizing: border-box;
    margin-left: 0.3125rem;
    vertical-align: middle;
    font-size: 0.875rem;
}

.bold_text{
    font-weight: bold;
}

@media (max-width: 480px) {
    .wrap_header{
        padding: 5px 0;
    }
    .wrap_header .brand {
        display: flex;
        flex-direction: column;
        gap: 0;
    }
}
